/* 메인비주얼 */
.main_visual {position:relative; border-radius:50px 0 50px 0; margin:0 auto; width:94%; height:600px; overflow:hidden; z-index:8; }
.main_visual .imgs { position:relative; width:100%; height:600px;}
.main_visual .imgs > li { position:absolute; width:100%; height:100%; top:0; left:100%;}
.main_visual .imgs li.li_01 { left:0; }

.main_visual .mb_text  { position:absolute; width:1300px;left:50%; top:50%; transform:translate(-50%) translateY(-50%); font-size:1.0em; color:#fff; text-align:center; z-index:8;}
.main_visual .mb_text strong { display:block; margin-bottom:40px; font-size:7.0em; line-height:1.1em; letter-spacing:0px;}
.main_visual .mb_text p { display:block; margin-bottom:15px; font-size:1.6em; line-height:1.3em; letter-spacing:1px;}

.main_visual .bns {position:absolute; top:50%; width:100%; margin-top:-30px; z-index:9; }
.main_visual .bns > div {}
.main_visual .bns .bn a {width:100%; height:100%; display:block;}
.main_visual .bns .bn_left {float:left; left:5%; position:absolute;}
.main_visual .bns .bn_right {float:right; right:5%; position:absolute;}